<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> -0.101 </x-m>
      <y-m> -0.399 </y-m>
      <z-m>  0.282 </z-m>
    </offsets>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.101 </x-m>
      <y-m> -0.322 </y-m>
      <z-m>  0.282 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.101 </x-m>
      <y-m>  0.399 </y-m>
      <z-m>  0.282 </z-m>
    </offsets>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.101 </x-m>
      <y-m> -0.477 </y-m>
      <z-m>  0.281 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> -0.101 </x-m>
      <y-m>  0.322 </y-m>
      <z-m>  0.281 </z-m>
    </offsets>
  </model>

  <!-- Cap -->
  <model>
    <path>Instruments/cap/cap.xml</path>
    <offsets>
      <x-m> -0.096 </x-m>
      <y-m> -0.399 </y-m>
      <z-m>  0.218 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- Compass -->
  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m> -0.030 </x-m>
      <y-m> -0.399 </y-m>
      <z-m>  0.022 </z-m>
      <heading-deg>90</heading-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m> -0.030 </x-m>
      <y-m>  0.399 </y-m>
      <z-m>  0.022 </z-m>
      <heading-deg>90</heading-deg>
    </offsets>
  </model>

  <!-- Sperry -->
  <model>
    <path>Instruments/sperry/sperry.xml</path>
    <offsets>
      <x-m> -0.096 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.293 </z-m>
    </offsets>
  </model>

  <!-- Turn -->
  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m> -0.101 </x-m>
      <y-m> -0.322 </y-m>
      <z-m>  0.217 </z-m>
    </offsets>
  </model>

  <!-- VSI -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> -0.099 </x-m>
      <y-m> -0.477 </y-m>
      <z-m>  0.217 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> -0.099 </x-m>
      <y-m>  0.468 </y-m>
      <z-m>  0.252 </z-m>
    </offsets>
  </model>

</PropertyList>
